body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.4em;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body {
	background-color: #FFFFFF;
}

img {
	border: 0px;
}

table {
	border-collapse: collapse;
}

table td, th {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-color: #BBBDC0;
	padding: 2px;
	text-align: center;
}

table th {
	padding: 2px;
	background-color: #E1E1E1;
	text-align: center;
}

#layoutLead {
	width: 776px;
	text-align: left;
	margin: 0px auto;
}

.pVyrobky {
	text-align: justify;
}

.imgVyrobky {
	margin-right: 30px;
	float: left;
}

.clearing {
	width: 100%;
	height: 1px;
	clear: both;
}

#logo {
	width: 140px;
	height: 127px;
	position: relative;
	margin: 0px 0px 0px 0px;
	float: left;
}

#logo h1, #logo h1 span{
	width: 140px;
	height: 127px;
	position: absolute; 
	top: 0px; 
	left: 0px;
	z-index: 1; 
	overflow: hidden;
	color: #fff;
	padding-left: 0px;
	padding-top: 0px;
	margin: 0px;
}

#logo h1 span{
	background-image: url('logo0000.gif');
	background-repeat:  no-repeat;
	display: block;
	z-index: 2;
	width: 140px;
	height: 127px;
	left: 0px;
	cursor: hand;
	margin: 0px;
}

#layoutTop {
	width: 776px;
	height: 145px;
	background: url(bgTop000.gif) repeat-x;
	position: relative;
	display: none;
}

#topMenu1 {
	width: 200px;
	height: 30px;
	float: left;
	color: #BBBDC0;
	padding: 13px 0px 0px 0px;
}

#topMenu1 a {
	color: #0099FF;
	text-decoration: underline;
}

#topMenu1 a:hover {
	color: #0099FF;
	text-decoration: none;
}

#topMenu2 {
	width: 200px;
	height: 30px;
	float: right;
	text-align: right;
	color: #BBBDC0;
	padding: 13px 0px 0px 0px;
}

#topMenu2 a {
	color: #0099FF;
	text-decoration: underline;
}

#topMenu2 a:hover {
	color: #0099FF;
	text-decoration: none;
}

#layoutTopImgs {
	width: 766px;
	height: 165px;
	background: url(bgTopImg.gif) repeat-x;
	padding: 0px 0px 0px 10px;
	display: none;
}

#main {
	background: url(bgMain00.gif) repeat-y;
	padding: 10px 0px 10px 0px;
}

#leftCol {
	width: 225px;
	float: left;
	padding: 10px 30px 0px 10px;
	display: none;
}

#footer {
	width: 776px;
	clear: both;
	display: none;
}

#rightCol {
	float: left;
	padding: 10px 0px 0px 0px;
}

#rightCol p {
	margin: 5px 0px 15px 0px;
}

#rightCol img {
	border: 1px solid #D7D9D8;
	padding: 2px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}

#rightCol a {
	color: #D70000;
	text-decoration: underline;
}

#rightCol a:hover {
	text-decoration: none;
}

#rightCol h2 {
	font-size: 1.4em;
	color: #0099FF;
	z-index: 0;
}

#ukazka {
	width: 486px;
	margin-left: 8px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#images {
	background: url(bgUkazka.gif) repeat-x;
	width: 486px;
	height: 134px;
	margin-top: 10px;
}

#ukazka h3 {
	font-size: 1.2em;
	color: #0099FF;
	padding: 0px;
	margin: 0px;
}




#layoutMenu {
	width: 630px;
	height: 61px;
	background: url(bgMenu30.gif) repeat-x;
	color: #FFFFFF;
	float: left;
	font-family: Arial;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 23px;
	padding-left: 6px;
}

/* zde zacina uprava menu */

#layoutMenu ul {
  margin: 0px;
  padding: 0px;
}

#layoutMenu ul.level2 {
}

#layoutMenu ul.level3 {
}

#layoutMenu li {
  position: relative;
  list-style: none;
  margin: 0; 
  float: left;
  width: auto;
  behavior: url('hovermen.htc'); /*special soubor pro win IE*/
  margin-right: 4px;
}

#layoutMenu li a.main {
  padding: 0px 6px 30px 6px;
  display: block;
  color: #FFFFFF;
  text-decoration: none;
}

#layoutMenu li a.main:hover {
  display: block;
  color: #0099FF;
  text-decoration: none;
  background: url(bgMenuIt.gif) repeat-x 100% 100%;
}

#layoutMenu ul ul li a { /*odkazy rozbaleneho podmenu */
  display: block;
  padding: 3px 1px 3px 5px; /*  soucet padding-left + padding-right + width musi byt 143px */
  text-decoration: none;
  width: 214px;
  color: #747475; 
  border-left: 1px solid #6C6055;
  border-right: 1px solid #6C6055;
  border-bottom: 1px solid #6C6055;
  background-color: #F5F5F4;
}

#layoutMenu ul ul li a:hover{ /*odkazy rozbaleneho podmenu:hover */
  background-color: #FDFDFD;
  color: #000000;
  width: 214px;
  padding: 3px 1px 3px 5px;
}

#layoutMenu ul ul.level2 {
  margin-top: 0px;
  position: absolute;
  left: 0;
  top: 39px;
  width: 220px;
  display: none;
}

#layoutMenu li a.level2head {
  background-image: url(arrowmen.gif);
  background-position: 97% 50%;
  background-repeat: no-repeat;
}

#layoutMenu ul ul.level3 {
  margin-top: 0px;
  position: absolute;
  left: 220px;
  width: 220px;
  top: 0px;
  display: none;
}

#layoutMenu ul.level1 li:hover ul.level2 {
  display: block;
}

#layoutMenu ul.level1 li ul.level2 li:hover ul.level3 {
  display: block;
  left: 220px;
  top: 0px;
}


/*zde konci ma pridelavka */